Skip to main content
GET
/
api
/
VolunteerOpportunity
/
{volunteerOpportunityId}
/
Organizers
/
{volunteerOrganizerId}
Get Volunteer Organizer
curl --request GET \
  --url https://api.virtuoussoftware.com/api/VolunteerOpportunity/{volunteerOpportunityId}/Organizers/{volunteerOrganizerId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<integer>",
  "volunteerOrganizerUrl": "<string>",
  "contactId": "<integer>",
  "displayName": "<string>",
  "firstName": "<string>",
  "avatarUrl": "<string>",
  "primaryPhone": "<string>",
  "primaryEmail": "<string>",
  "contactUrl": "<string>",
  "volunteerOpportunityUrl": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

volunteerOrganizerId
string
required

(Required) The volunteer organizer identifier.

volunteerOpportunityId
string
required

(Required)

Response

OK

id
string
volunteerOrganizerUrl
string
contactId
string
displayName
string
firstName
string
avatarUrl
string
primaryPhone
string
primaryEmail
string
contactUrl
string
volunteerOpportunityUrl
string
Last modified on June 5, 2026